{% include "modules/header.html" %}
<html>

<body>
<section class="page-acceuil" id="page-acceuil">

    <div class="regForm">
        <form method="post" action="{{ url_for('previsions') }}">

            <h1 class="headline headline-dark">Prévision des commandes</h1>
            <hr class="spacer">

            <div class="block">
                <span class="name" for="form_date">Du</span>
                <input type="date" id="selectDateFrom" name="date_debut" value= {{date_debut}} min="2020-01-01" max="2020-12-31">

                <span class="name" for="form_date">Au</span>
                <input type="date" id="selectDateTo" name="date_fin" value= {{date_fin}}  min="2020-01-01" max="2020-12-31">
            </div>

            <div class="block">
                <span class="graph_select">Montant disponible</span>
                <input class="price" type="text" name="montant" placeholder="Montant">
            </div>


            <div class="block">
                <span for="start">Filtre catégorie :</span>
                <select class="graph_select" name="categorie">
                    <option value="">-- Catégorie --</option>
                    {% for categorie in categories %}
                    <option value="{{ categorie }}">{{ categorie }}</option>
                    {% endfor %}
                </select>
            </div>
            <button class="btn btn-outline mb1 blue" type="submit">Soumettre</button>
        </form>

    </div>


</section>
{% include "modules/footer.html" %}

</body>

</html>


